
TYPO3.Kickstart - Bug # 31082

Status: Resolved Priority: Must have
Author: Bernhard Fischer Category:
Created: 2011-10-18 Assigned To: Karsten Dambekalns
Updated: 2011-10-19 Due date:
Affected Flow version:
Subject: Kickstarter does not use addFlashMessage()
Description

acording to ID: 1f9a0e65 the kickstarter should also use addFlashMessage() instead of flashMessageContainer->add()

Associated revisions
Revision 0d3d4b05 - 2011-10-19 10:24 - Karsten Dambekalns

[BUGFIX] Make Kickstarter use addFlashMessage() in CRUD controller

This uses addFlashMessage() instead of flashMessageContainer->add() in
generated CRUD controllers.

Change-Id: I79e0ca7940ccc463655b76f009752c0edab08b2c
Fixes: #31082

History
#1 - 2011-10-18 20:18 - Bernhard Fischer
- File crud.diff added

apply patch to CrudControllerTemplate.php.tmpl

#2 - 2011-10-19 09:53 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0.0

#3 - 2011-10-19 10:30 - Mr. Hudson

Patch set 1 of change I79e0ca7940ccc463655b76f009752c0edab08b2c has been pushed to the review server.
It is available at http://review.typo3.org/6007

#4 - 2011-10-19 10:33 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Files
crud.diff 1.7 kB 2011-10-18 Bernhard Fischer
